format_version: '1.0'

# old file name: linux-3.16-rc1.tar.xz-148_7a-drivers--scsi--qla2xxx--qla2xxx.ko-ldv_main10_false-unreach-label.cil.out.c
input_files: 'linux-3.16-rc1.tar.xz-148_7a-drivers--scsi--qla2xxx--qla2xxx.ko-ldv_main10.cil.out.c'

properties:
  - property_file: ../../../properties/unreach-label.prp
    expected_verdict: false
